Subject: Ticket Assigned - Return not picked up but applied online Order#9415896142, Order#9414228269
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 11:31:40 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return not picked up but applied online Order#9415896142, Order#9414228269 

Hello Order#9415896142, the yellow dress was not picked up, however in the order history, I see the status is returned already, the garment is still at mine. 
I dont think I received the refund neither

Order#9414228269, the rug is not picked up, still at mine, the status marked returned, I dont think I received the refund neither 
Could you please arrange someone to pick up within this week?

Thank you 

Jing 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5809745